JasPer 4.2.8 |

Loading...
Searching...
No Matches
jas_string.h File Reference

String Library. More...

`#include <jasper/jas_config.h>`
`#include <jasper/jas_types.h>`

Go to the source code of this file.

## Functions
JAS_EXPORT char * | jas_strdup (const char *)
| Create a copy of a null-terminated string.
JAS_EXPORT char * | jas_strtok (char *str, const char *delim, char **saveptr)
| Extract tokens from a string.
JAS_EXPORT int | jas_stringtokenize (const char *string, const char *delim, char ***tokens_buf, size_t *max_tokens_buf, size_t *num_tokens_buf)
| Split a string into tokens based on specified delimiters.

## Detailed Description

String Library.